Ask a Question

Firefox 10 patch available for TestComplete 8.7

Not applicable

Firefox 10 patch available for TestComplete 8.7

Web test engineers rejoice!



The (Smart)Bear is closing in on (Fire)fox. The patch for TestComplete 8.7 introducing support for Firefox 10 is now available from the SmartBear download area, just days after FF10 was released.



This patch requires TestComplete 8.7 and will not work with earlier versions of TestComplete.

Customers on maintenance can download TestComplete version upgrades from the Client Services Portal



Happy testing!
cancel
Showing results for 
Search instead for 
Did you mean: